// Simple animation for slide transitions
document.addEventListener('DOMContentLoaded', () => {
  const slides = document.querySelectorAll('.slide');
  
  slides.forEach(slide => {
    slide.addEventListener('click', () => {
      slide.style.transform = 'scale(0.98)';
      setTimeout(() => {
        slide.style.transform = 'scale(1)';
      }, 200);
    });
  });
});